<!doctype html>
<html lang="en">

<head>
	<title>Login 04</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	<link rel="stylesheet" href="css/login.css">
	<style>
		.term-and-condition {
			font-weight: bold;
			color: #228083 !important;
		}
	</style>
</head>

<body>
	<section class="ftco-section">
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-md-12 col-lg-10">
					<div class="wrap d-md-flex">
						<div class="img" style="background-image: url(./images/bg_2.jpg);">
						</div>
						<div class="login-wrap p-4 p-md-5">
							<div class="d-flex">
								<div class="w-100">
									<h3 class="mb-4">Register</h3>
								</div>
								<div class="w-100">
									<p class="social-media d-flex justify-content-end">
										<a href="#"
											class="social-icon d-flex align-items-center justify-content-center"><span
												class="fa fa-facebook"></span></a>
										<a href="#"
											class="social-icon d-flex align-items-center justify-content-center"><span
												class="fa fa-twitter"></span></a>
									</p>
								</div>
							</div>
							<form action="#" class="signin-form">
								<div class="form-group mb-3">
									<label class="label" for="name">Full Name</label>
									<input type="text" class="form-control" placeholder="Full Name" required>
								</div>
								<div class="form-group mb-3">
									<label class="label" for="name">Email</label>
									<input type="text" class="form-control" placeholder="Your Email Address" required>
								</div>
								<div class="form-group mb-3">
									<label class="label" for="name">Phone</label>
									<input type="text" class="form-control" placeholder="Your Phone Number" required>
								</div>
								<div class="form-group mb-3">
									<label class="label" for="password">Password</label>
									<input type="password" class="form-control" placeholder="Password" required>
								</div>
								<div class="form-group mb-3">
									<label class="label" for="password">Confirm Password</label>
									<input type="password" class="form-control" placeholder="Confirm Password" required>
								</div>

								<div class="form-group d-md-flex">
									<div class="text-left w-50">
										<label class="checkbox-wrap checkbox-primary mb-0">
											I want to rent a car
											<input type="radio" id="customerRole" name="userRole" checked>
											<label for="customerRole" class="checkmark"></label>
										</label>

									</div>
									<div class="text-md-right w-50">
										<label class="checkbox-wrap float-md-right checkbox-primary mb-0">
											I am a car owner
											<input type="radio" id="CarOwnerRole" name="userRole">
											<label for="CarOwnerRole" class="checkmark"></label>
										</label>
									</div>
								</div>

								<div class="form-group d-md-flex">
									<div class="text-left">
										<label class="checkbox-wrap checkbox-primary mb-0">
											<p class="text-dark d-inline font-weight-bold">I have read and agree with
												the</p>
											<a class="term-and-condition" href="#">Terms and
												Conditions</a>
											<input type="checkbox" required>
											<span class="checkmark"></span>
										</label>
									</div>
								</div>

								<div class="form-group">
									<button type="submit" class="form-control btn btn-primary rounded submit px-3">
										Register
									</button>
								</div>
							</form>
							<p class="text-center">Already have an account ?
								<a href="./login-v1.html">Sign In</a>
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="./js/jquery.min.js"></script>
	<script src="./js/popper.min.js"></script>
	<script src="./js/bootstrap.min.js"></script>
	<script src="./js/login.js"></script>

	</body>
</html>